[sword-devel] screen shots of gnomesword 0.5.0

Terry Biggs sword-devel@crosswire.org
08 Aug 2001 15:44:24 -0400

GnomeSword-0.5.0 is almost ready to release. I wonder if any of you
daring souls would check it out of cvs at Sourceforge and give it a try.
You will need GtkHTML 9.x and gal 4.9 or later.

there are some screen shots here



Rev 1:5
"...Unto him that loved us, and washed 
us from our sins in his own blood."